prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: Lerc
Description: Limited Error Raster Compression
URL: https://github.com/Esri/lerc
Version: 4.1.1
Cflags: -I${includedir}
Cflags.private: -DLERC_STATIC
Libs: -Wl,-R${libdir} -L${libdir} -lLerc
Libs.private: -lstdc++
